Author: Thorsten Alteholz <debian@alteholz.de>
Description: parameters of this strtol() differ from strtol() in stdlib.h
  rename it to a56_strtol
Index: a56/lex.c
===================================================================
--- a56.orig/lex.c	1995-01-28 23:13:23.000000000 +0100
+++ a56/lex.c	2012-11-26 12:14:22.000000000 +0100
@@ -62,7 +62,7 @@
 	case CHEX:
 		yylval.n.type = INT;
 		yylval.n.seg = ANY;
-		yylval.n.val.i = strtol(tok, 0, 16);
+		yylval.n.val.i = a56_strtol(tok, 0, 16);
 		RET(CHEX);
 		break;
 	case CDEC:
Index: a56/subs.c
===================================================================
--- a56.orig/subs.c	1994-09-07 23:59:43.000000000 +0200
+++ a56/subs.c	2012-11-26 12:14:07.000000000 +0100
@@ -134,7 +134,7 @@
 	(c) >= 'A' && (c) <= 'Z' || \
 	(c) >= 'a' && (c) <= 'z')
 
-strtol(s, p, base)
+a56_strtol(s, p, base)
 register char *s, **p;
 register int base;
 {
